<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8">
		<attributes>
			<attribute name="owner.project.facets" value="java"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="lib/eclipselink.jar" sourcepath="lib/eclipselink-src.zip"/>
	<classpathentry kind="lib" path="lib/javax.persistence_2.1.0.v201304241213.jar" sourcepath="lib/javax.persistence.source_2.1.0.v201304241213.jar"/>
	<classpathentry kind="lib" path="lib/postgresql-9.4-1201.jdbc41.jar" sourcepath="lib/postgresql-jdbc-9.4-1201.src.zip"/>
	<classpathentry kind="lib" path="lib/synt/jydocking.jar"/>
	<classpathentry kind="lib" path="lib/synt/jytable.jar"/>
	<classpathentry kind="lib" path="lib/synt/jywidgets.jar"/>
	<classpathentry kind="lib" path="lib/synt/swingx-1.6.5.jar"/>
	<classpathentry kind="lib" path="lib/synt/synthetica.jar"/>
	<classpathentry kind="lib" path="lib/synt/syntheticaAddons.jar"/>
	<classpathentry kind="lib" path="lib/synt/syntheticaAluOxide.jar"/>
	<classpathentry kind="lib" path="lib/synt/syntheticaAluOxideAddon.jar"/>
	<classpathentry kind="lib" path="lib/synt/syntheticaBatik.jar"/>
	<classpathentry kind="lib" path="lib/synt/syntheticaBlackEye.jar"/>
	<classpathentry kind="lib" path="lib/synt/syntheticaBlackEyeAddon.jar"/>
	<classpathentry kind="lib" path="lib/synt/syntheticaSimple2D.jar"/>
	<classpathentry kind="lib" path="lib/synt/syntheticaSimple2DAddon.jar"/>
	<classpathentry kind="lib" path="lib/synt/syntheticaStandardAddon.jar"/>
	<classpathentry kind="lib" path="lib/synt/syntheticaWhiteVision.jar"/>
	<classpathentry kind="lib" path="lib/synt/syntheticaWhiteVisionAddon.jar"/>
	<classpathentry kind="output" path="build/classes"/>
</classpath>
